% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{exportSeqOfDomVariant}
\alias{exportSeqOfDomVariant}
\title{Export the sequences of dominant strains in time.}
\usage{
exportSeqOfDomVariant(data, extThreshold, fileout = "default.filename.csv")
}
\arguments{
\item{data}{the list as obtained from running the simulation. See \code{?runMANTIS} for details.}

\item{extThreshold}{the theoretical extinction threshold for the pathogen. See \code{?extractNoveltyVariant} for details.}

\item{fileout}{the name of the output CSV file.}
}
\description{
Creates a comma separated CSV text file in which each row corresponds to a time step and information of the
dominant strain at the time. The information is essentially the sequence of the strain.
Each row \code{i} contains the time, the strain number and a set of integers which identify
the strain's allele at each existing loci (the allelic matrix). See the definition of 
'allelic matrix' in \code{?runMANTIS}.
}

