% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{plotAntigenicSpaceDyn}
\alias{plotAntigenicSpaceDyn}
\title{Plot antigenic dynamics.}
\usage{
plotAntigenicSpaceDyn(data, extThreshold, fileout = NA, w = 7 * 1.5, h = 3
  * 2.5, colours = NULL, xiObs = 0, xfObs = 1,
  mainTopLeft = "zoomed-in time-series",
  mainTopRight = "antigenic dominance",
  mainBottomLeft = "antigenic novelty",
  mainBottomRight = "antigenic space explored in time",
  yylabTopLeft = "proportion infected", yylabTopRight = "variant",
  yylabBottomLeft = "variant", yylabBottomRight = "percentage",
  xxlab = "time")
}
\arguments{
\item{data}{see \code{?plotY} for details.}

\item{extThreshold}{see \code{?extractDomVariant} or \code{?extractNoveltyVariant} for details.}

\item{fileout}{see \code{?plotY} for details.}

\item{w}{see \code{?plotY} for details.}

\item{h}{see \code{?plotY} for details.}

\item{colours}{see \code{?plotY} for details.}

\item{xiObs}{see \code{?plotY} for details.}

\item{xfObs}{see \code{?plotY} for details.}

\item{mainTopLeft}{title for top-left subplot.}

\item{mainTopRight}{title for top-right subplot.}

\item{mainBottomLeft}{title for bottom-left subplot.}

\item{mainBottomRight}{title for bottom-right subplot.}

\item{yylabTopLeft}{tile for top-left subplot y-axis.}

\item{yylabTopRight}{tile for top-right subplot y-axis.}

\item{yylabBottomLeft}{tile for bottom-left subplot y-axis..}

\item{yylabBottomRight}{tile for bottom-right subplot y-axis.}

\item{xxlab}{see \code{?plotY} for details.}
}
\description{
Makes 4 plots. Top-left subplot presents the simulated time series of the Y classes with the \code{extThreshold} highlighted with a dashed black line. Top-right subplot presents antigenic dominance dynamics (See \code{?extractDomVariant} for details). Bottom-left subplot presents antigenic novelty dynamics (See \code{?extractNoveltyVariant} for details). Bottom-right subplot presents the percentage of antigenic space explored by novelty and dominance in time. Can create a PDF file.
}

