% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{plotY}
\alias{plotY}
\title{Plot the infectious (Y) time-series of all strains in the system.}
\usage{
plotY(data, fileout = NA, w = 7, h = 3, colours = NULL, xiObs = 0.9,
  xfObs = 1, markStrains = NULL, ymax = NULL,
  mainLeft = "full time-series", mainRight = "zoomed-in time-series",
  yylab = "proportion infected", xxlab = "time", addLegend = FALSE)
}
\arguments{
\item{data}{the list as obtained from running the simulation. See \code{?runMANTIS} for details.}

\item{fileout}{the desired filename for the resulting PDF plot, if not given (NA) the plot goes to screen}

\item{w}{the width of the PDF plot.}

\item{h}{the height of the PDF plot.}

\item{colours}{the set of colours to be used for the existing strains. If \code{length(colours)<nStrains}, colours are reused (\code{nStrains} is the number of strains in \code{data}). If not defined by the user, the \code{rainbow} collection is used.}

\item{xiObs}{the starting proportion of time used to zoom into the time-series. For example \code{xiObs=0.5} will start zooming from the middle of the time-series.}

\item{xfObs}{the end proportion of time used to zoom into the time-series.}

\item{markStrains}{list of strain IDs (numbers), used to highlight the given strains in the plot. The highlight will consist of an increase in the thickness of the lines and, when \code{length(colours)} is 2, the first colour is used for these strains and the second colour for the remaining.}

\item{ymax}{numeric value for the maximum to be represented in the Y axis.}

\item{mainLeft}{main title for the left plot.}

\item{mainRight}{main title for the right plot.}

\item{yylab}{title for the y-axis.}

\item{xxlab}{title for the x-axis.}

\item{addLegend}{boolean flag whether to add a legend to the time series plot.}
}
\description{
Make 2 plots, opne with the full time-series, another zooming into a portion of the simulation. Can create a PDF file.
}

