% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{runInvasionWithOneBetaChange}
\alias{runInvasionWithOneBetaChange}
\title{Run the Multilocus ANTIgenic Simulator (MANTIS) under changes in the beta parameter.}
\usage{
runInvasionWithOneBetaChange(epiStruc, tMax, tObsPer, tInt, initCondY, beta,
  gamma, sigma, mu, tBetaChange, changedBeta, changedStrain)
}
\arguments{
\item{tBetaChange}{a numeric value for the time step at which betas should be changed in value, as given by \code{changedBetas}.}

\item{changedBeta}{is the numeric value of beta to be attributed to \code{changedStrain}. See \code{?runMANTIS} for details on the beta parameter.}

\item{changedStrain}{is the numeric id (numeber) of the strain to change the neta as in \code{changedBeta}. See \code{?runMANTIS} for details on the beta parameter.}
}
\value{
a numeric array with the population state, with the class order \code{Zi,Wi,Yi}.
}
\description{
Function that runs the multilocus model assuming that a change in the beta of one or more strains will happen at a given point in time.
Here, only the parameters not included in a normal call to \code{runMANTIS} are described. For full details on a normal run of MANTIS see \code{?runMANTIS} for details.
}

