% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{exportDominance}
\alias{exportDominance}
\title{Export antigenic dominance dynamics.}
\usage{
exportDominance(data, extThreshold, fileout = "dominance.csv")
}
\arguments{
\item{data}{the list as obtained from running the simulation. See \code{?runMANTIS} for details.}

\item{extThreshold}{the theoretical extinction threshold for the pathogen. See \code{?extractNoveltyVariant} for details.}

\item{fileout}{the name of the output CSV file. It defaults to "dominance.csv".}
}
\description{
Creates a comma separated CSV text file in which the columns are the solution of the simulation in terms of antigenic
novelty in time. The file (\code{fileout}) contains the output of which variant (strain) is dominating
and the percentage of the antinegic space that has been explored by dominance, in time - first column is time,
second column is the variant (strain) number that is dominating and third column the percentage of space
already explored, in time.
 
See \code{?extractDomVariant} for details on the concept of antigenic dominance.
}

