% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{exportYRelPrevalence}
\alias{exportYRelPrevalence}
\title{Export the infectious (Y) classes in terms of relative prevalence.}
\usage{
exportYRelPrevalence(data, fileout = "default.filename.csv",
  method = "host")
}
\arguments{
\item{data}{the list as obtained from running the simulation. See \code{?runMANTIS} for details.}

\item{fileout}{the name of the output CSV file.}

\item{method}{a character string to choose the method to be used for the estimation of the pathogen's total prevalence. Methods are \code{"host"} and \code{"strain"} and relate to how total 
prevalence of the pathogen is estimated. When \code{method="host"} the function \code{extractPathogenPrevByStrain} is called and when \code{method="strain"} 
the function \code{extractPathogenPrevByHost} is called. See the help of each function for how they differ. Estimations are expected to be very similar using the two methods.}
}
\description{
Creates a comma separated CSV text file in which the columns are the relative prevalence of each strain in the 
infectious (Y) classes. First column is time and the remaining columns are the relative prevalences (between 0 and 1)
calculated by dividing each strain's prevalence by the total pathogen prevalence.
}

