% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{extractSeqOfDomVariant}
\alias{extractSeqOfDomVariant}
\title{Extract the sequences of dominant strains in time.}
\usage{
extractSeqOfDomVariant(data, extThreshold = 1e-04)
}
\arguments{
\item{data}{the list as obtained from running the simulation. See \code{?runMANTIS} for details.}

\item{extThreshold}{the theoretical extinction threshold for the pathogen. See \code{?extractNoveltyVariant} for details.}
}
\value{
a matrix which represents the sequences of the dominant strains in time.
}
\description{
Returns a matrix with the sequences of the dominant strains in time. This matrix is essentially
the allelic matrix joint with a column for time and a column for the number of the strain
that is dominating at each time step. See \code{?runMANTIS} for the definition of allelic matrix.
}

