% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{withSharedEpitopes}
\alias{withSharedEpitopes}
\title{Returns the set of strains sharing alleles with strain \code{i}.}
\usage{
withSharedEpitopes(data, strain = NULL)
}
\arguments{
\item{data}{the list as obtained from running the simulation. See \code{?runMANTIS} for details.}

\item{strain}{a strain number. Used to query the \code{'shared epitopes'} matrix to find the set of strains that shared alleles with \code{strain}. If \code{strain} is NULL, the entire \code{'shared epitopes'} matrix is returned.}
}
\value{
a numeric array with strain numbers.
}
\description{
The \code{'shared epitopes'} matrix is used to return a list of strain numbers that share at least one allele with strain \code{i} given as argument \code{strain}.
The matrix is the third element of the list returned by \code{runMANTIS} after running a simulation. For details on the \code{'shared epitopes'} matrix see \code{?runMANTIS}.
}

